Subject: Re: 1.x vs 2.x

From: Jon Powell <[email-masked]>
Date: Mon, 02 Dec 1996 10:10:50 -0800

Sorry if anyone got this twice:

Should the 2.1 parser read 1.0 files. We may have a problem with this.
As far as ANSI STANDARD 656 is concerned, there is NO 1.x version. IBIS
2.1 is the only ANSI/EIA approved standard and this does not accept 1.0
type model things that conflict with 2.1 terminology. Because of this I
really do not believe that anyone should be creating models with 1.0
versioning. If they want to make linear simple 2.1 models, fine, but not
old style 1.0 version models.

comments?

Jon